#script_terminy
{margin:0.5em 0 -1em 0; color:#f00;}

 <div tal:condition="fpf_home">
  <div id="script_terminy"></div>
<script type="text/javascript">
function time_countdown()
{
var d0,d1,dd, n,d,h,m,s, tt, x,y;
d0 = new Date();
//d1 = new Date("July 21, 2008");
d1 = new Date(2008,7-1,21+1);
dd = new Date();
dd = d1.getTime() - d0.getTime();
x = 0;		y = 24*60*60*1000;	d = Math.floor((dd-x)/y);
x+= d*y;	y = 60*60*1000;		h = Math.floor((dd-x)/y);
x+= h*y;	y = 60*1000;		m = Math.floor((dd-x)/y);
x+= m*y;	y = 1000;		s = Math.floor((dd-x)/y);
tt =       d + " " + (d==1?"den":     (d>1 && d<5?"dny"     : "dn&#367;"));
tt+= " " + h + " " + (h==1?"hodinu":  (h>1 && h<5?"hodiny"  : "hodin"));
tt+= " " + m + " " + (m==1?"minutu":  (m>1 && m<5?"minuty"  : "minut"));
tt+= " " + s + " " + (s==1?"sekundu": (s>1 && s<5?"sekundy" : "sekund"));
t = "Term&iacute;n pro pod&aacute;n&iacute; p&#345;ihl&aacute;çky do druh&eacute;ho kola p&#345;ij&iacute;mac&iacute;ho &#345;&iacute;zen&iacute; a na navazuj&iacute;c&iacute; magistersk&eacute; studium vyprç&iacute; 21.7.2008 za " + tt + ".";
document.getElementById("script_terminy").innerHTML = t;
}
time_countdown();
var time_countdown0 = setInterval("time_countdown()",1000);
</script>
 </div>